Bug 452822 - Please add a way to prevent dialogs/notifications while saving an enclosure
Summary: Please add a way to prevent dialogs/notifications while saving an enclosure
Status: RESOLVED FIXED
Alias: None
Product: akregator
Classification: Applications
Component: general (show other bugs)
Version: 5.19.3
Platform: OpenSUSE Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-04-21 10:26 UTC by Bill Dietrich
Modified: 2022-04-25 05:33 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bill Dietrich 2022-04-21 10:26:00 UTC
SUMMARY
***
There is no way to prevent the progress dialog shown while doing "Save link as ..." to save an enclosure, and no way to prevent the "done" notification when saving is finished.  Please provide a setting or settings for these.
***


STEPS TO REPRODUCE
1. View an item that has an associated enclosure (such as an MP3 file).
2. Right-click on link for enclosure.
3. Select "Save link as ...".

OBSERVED RESULT
4. See progress dialog as file is saved.
5. See "done" notification when file-saving is done.
6. Have to close notification manually; I don't think it times out.
Comment 1 Laurent Montel 2022-04-23 07:55:26 UTC
Do you have an example for RSS which has it ?
(More easy to debug/fix it)
thanks
Comment 2 Bill Dietrich 2022-04-23 08:06:40 UTC
https://feeds.megaphone.fm/america-dissected
Comment 3 Laurent Montel 2022-04-25 05:09:39 UTC
Hi;
we can disable "done" notification now.
(I added patch for next release)
not possible to disable 'start' notification